@charset "utf-8";

body{
	color:#000;
	margin:0 auto;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:url(../images/bgs.jpg) top center no-repeat;
	}
/*定义新型浏览器特性*/
::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background:000}
::-webkit-scrollbar-track-piece{background:#f6f6f6}
::-webkit-scrollbar-thumb:vertical{background:#d0d0d0;}
::-webkit-scrollbar-thumb:vertical:hover{background:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background:#535353}
::-webkit-scrollbar-resizer:vertical{background:#FF6E00}
img{ border:none}
div,ul,li
{
	color:#000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto; 
	padding:0;
	list-style:none
}
*{outline:0px; box-sizing:border-box}

a,a:link,a:visited,a:active {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration:none;
	color: #036d6d;
	transition: all 0.5s;

}


.vsbcontent_img{ width:100%; float:left;text-align:center}
#vsb_content{ font-size: 14px; line-height:2;text-indent:2em}
#vsb_content p{margin-top:15px;}
#vsb_content img{ max-width:100%; overflow:hidden; height:auto}
.linedot{ width:100%; float:left; height:10px; border-bottom:1px dashed #ddd; margin-bottom:20px}

.warp{ width:1200px; overflow:hidden}


.cl{ clear:both}

header{ width:100%; height:195px;}
header .tool{ width:100%; line-height:40px; text-align:right;height:40px;}
header .tool a{ color:#fff}
header .logo{ width:100%; float:left; font-size:20px; font-weight:bold; color:#fff; line-height:50px;}
header .logo img{ float:left; height:50px; vertical-align:middle; padding-right:20px; position:relative; border-right:1px solid rgba(255,255,255,.6); margin-right:20px;}


#contentarea{ font-size:14px; line-height:2; width:100%; float:left; margin-bottom:30px;text-align:justify;}
#contentarea img,#contentarea table{ max-width:100%; height:auto; overflow:hidden}

.tabs {
  width:100%;
  float:left;
  margin-bottom:2px;
  text-align:right

}
.tabs *{ margin:0}
.tab {
  padding: 15px 0;
  width:100px;
  text-align:center;
  cursor: pointer;
  background:#036d6d;
  color:#fff;
  font-size:16px;
  display:inline-block;
  
}
.tab a{margin:0 !important}
.tabs a:hover{ color:#fff !important}
.tab.active {
  background: #058989;
  color: white;
}

.swiper-container {
  width: 100%;
  position:relative;
  float:left;
  overflow:hidden;
}

.swiper-slide {
	width:100%;
	float:left;
}
.swiper-slide-active {
  opacity: 1 !important;
}

.nrw{ width:100%; overflow:hidden; float:left; padding:30px 40px; background:#fff; border:1px solid #ddd;  border-bottom:6px solid #036d6d;border-radius:5px; min-height:500px}
.nrw .l{ width:185px; float:left;}
.nrw .l .h1{ width:100%; float:left; text-align:center}
.nrw .l .h1 img{ width:90%}
.nrw .l .h2{ width:100%; float:left; font-size:30px; color:#036d6d; padding:10px 0}
.nrw .l .h3{ width:100%; float:left; font-size:14px; color:#666; padding:5px 0}
.nrw .r{ width:calc(100% - 245px); float:right;min-height:800px}
#qrcode{ width:100%; float:left; padding:15px 0 10px 0; text-align:center}
.nrw .l .h4{ width:100%; float:left; font-size:14px; padding:5px 0; text-align:center; font-size:16px}
.nrw .l .h4 strong{ color:#036d6d; padding-right:5px; font-weight:normal}

.nrw .r .tit{ width:100%; float:left; font-size:24px; color:#036d6d; padding-bottom:30px}
.nrw .r .infolist{ width:100%; float:left; margin-bottom:40px}
.nrw .r .infolist ul{ display:inline}
.nrw .r .infolist ul li{ width:50%; float:left; line-height:30px;}
.nrw .r .infolist ul li span{ width:100px; float:left; line-height:30px; text-align:right}

.nrw .r .infolista{ width:100%; float:left; margin-bottom:40px}
.nrw .r .infolista ul{ display:inline}
.nrw .r .infolista ul li{ width:50%; float:left; line-height:30px;}
.nrw .r .infolista ul li span{ width:168px; float:left; line-height:30px; text-align:right}


footer{ width:100%; text-align:center; height:80px; line-height:80px;}


